WordPress.org

Support

Support » How-To and Troubleshooting » Errors After Upgrading

Errors After Upgrading

  • I just upgraded a site from WordPress 1.2 to the current version. I got it running and it’s connecting with the old database, but when ever I do anything in admin, post, manage, etc. I get this warning after I apply changes:

    Warning: Cannot modify header information – headers already sent by (output started at /home/content/m/a/m/mamaofc/html/wordpress/wp-config.php:2) in /home/content/m/a/m/mamaofc/html/wordpress/wp-includes/pluggable-functions.php on line 272

    The warning isn’t identical everytime (I think) but something like this. The changes do seem to take when I view the site. Can someone help me fix this? It will really freak out the other users.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Errors After Upgrading’ is closed to new replies.
Skip to toolbar